export const exportFileGlobal = (file, name) => {
    let blob = new Blob([file], { type: 'text/plain;charset=utf-8' })
    // 创建一个指向Blob对象的URL
    const textURL = window.URL.createObjectURL(blob);
    // 创建一个临时的a标签用于触发下载
    const link = document.createElement('a');
    link.href = textURL;
    link.download = name; // 指定下载文件的名称
    document.body.appendChild(link); // 将a标签添加到文档中
    // 触发点击事件以开始下载
    link.click();

    // 清理：移除a标签，释放创建的URL
    document.body.removeChild(link);
    window.URL.revokeObjectURL(textURL);
}

// export default {exportFile}